# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = kitty
pkgbase = kitty
pkgver = 0.25.0-2.0
pkgdesc = A modern, hackable, featureful, OpenGL-based terminal emulator
url = https://github.com/kovidgoyal/kitty
builddate = 1651500916
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21353408
arch = i486
license = GPL3
depend = python3
depend = freetype2
depend = fontconfig
depend = wayland
depend = libx11
depend = libxkbcommon-x11
depend = libxi
depend = hicolor-icon-theme
depend = libgl
depend = dbus
depend = lcms2
depend = librsync
depend = kitty-terminfo
depend = kitty-shell-integration
optdepend = imagemagick: viewing images with icat
optdepend = python-pygments: syntax highlighting in kitty +kitten diff
optdepend = libcanberra: playing "bell" sound on terminal bell
makedepend = libxinerama
makedepend = libxcursor
makedepend = libxrandr
makedepend = wayland-protocols
